@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/
img {
	vertical-align: bottom;
}
a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* IE8 and lower */
	zoom: 1; /* Triggers "hasLayout" in IE 7 and lower */
}



#proContents {
	width: 100%;
	text-align: center;
	border-top: 4px solid #c70e2c;
}

.header{
	position: absolute;
	width: 100%;
	height: 150px;
	background: url(../images/bg_header.png) repeat-x;
	font-size: 0;
	text-align: left;
	z-index:100;
}
.header .wrapper{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.header h1,
.header p{
	display: inline-block;
	vertical-align: top;
}
.header h1{
	margin: 0 20px 0 0;
}
.header p.btn{
	position: absolute;
	top: 0;
	right: 0;
}
.header.fixed{
	position:fixed;
	top: 0;
}

.main {
	padding: 140px 0 0 0;
	background: url(../images/bg_gray.png);
	background-attachment: fixed;
}
.main h2{
	max-width: 980px;
	margin: 0 auto;
}

.btnArea ul{
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
	font-size: 0;
}
.btnArea ul li{
	display: inline-block;
	height: 240px;
	width: 50%;
}
.btnArea ul li.btnLeft{
	background: url(../images/bg_btn1.png) repeat-x;
}
.btnArea ul li.btnRight{
	background: url(../images/bg_btn2.png) repeat-x;
}
.btnArea ul li div.btnWrapper{
	padding-top: 15px;
}

.present{
	background: url(../images/bg_gray.png);
	background-attachment: fixed;
}
.present h3{
	max-width: 980px;
	margin: 0 auto;
}

.tokusen{
	background: url(../images/bg_pink.png);
	background-attachment: fixed;
	padding-top: 60px;
	padding-bottom: 60px;
}
.tokusen h3:before,
.hosho h3:before,
.shop h3:before{
	width: 120px;
	height: 4px;
	margin: 0 auto 30px;
	content: "";
	background: #c70e2c;
	display: block;
}
.tokusen p{
	margin-top: 30px;
}

.tokusen ul,
.price ul,
.bodytype ul,
.hosho ul,
.shop ul{
	width: 960px;
	margin: 30px auto 0;
	font-size: 0;
}
.tokusen ul li,
.price ul li,
.bodytype ul li,
.hosho ul li,
.shop ul li{
	display: inline-block;
	vertical-align: top;
}

.maintenance{
	background: url(../images/bg_blue.png);
	background-attachment: fixed;
	padding: 60px 0;
}
.maintenance h3{
	max-width: 980px;
	margin: 0 auto;
}
.maintenance p.btnDetail{
	margin: -70px auto 0;
}

.search{
	background: url(../images/bg_yellow.png);
	background-attachment: fixed;
	padding: 60px 0;
}
.search h3{
	margin: 30px auto 0;
}

.hosho{
	background: url(../images/bg_blue.png);
	background-attachment: fixed;
	padding: 60px 0;
}
.hosho div.wrapper{
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.hosho div.wrapper h3{
	text-align: left;
	margin: 0 0 0 20px;
}
.hosho div.wrapper h3:after{
	background: url(../images/pic1.png) no-repeat;
	width: 270px;
	height: 280px;
	content: "";
	display: block;
	position: absolute;
	top: -6px;
	right: 0;
}
.hosho div.wrapper p.btnDetail{
	margin: 40px auto 0;
}

.shop{
	background: url(../images/bg_shop.jpg) top center no-repeat #fff;
	background-size: contain;
	padding: 60px 0;
}
.shop p{
	margin: 30px auto 0;
}


.retop {
	min-width: 980px;
	width: 100%;
	margin: 0 auto;
	text-align: right;
	padding: 10px 0;
}
.retop p{
	margin: 0 10px 0 0;
}
.retop a {
	text-decoration: none;
}
.retop a:hover {
	color: #ffb67f;
	text-decoration: underline;
}
